{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Data": {
    "ConnectionString": "Server=localhost\\SQLEXPRESS; Database = ShopDatabase; Trusted_Connection = true; MultipleActiveResultSets = true"
  }
}
